Image::ExifTool::Red(3pm)

NAME
Image::ExifTool::Red - Read Redcode R3D video files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to read metadata from Redcode R3D version 1 and 2 video files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.wikiwand.com/en/REDCODE>

SEE ALSO
"Red Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)